ul.taken li 								{ background-image:url("/data/images/3/6/arrow-right-ie.png"); }
#menu li a.active 							{ background-image:url('/data/images/3/7/menu-active-ie.png'); }

#wrapper									{ overflow: visible; }

ul li										{ background-image: url('/data/images/9/2/icon-list-ie.png'); background-position: 0px 9px; background-size: 6px 6px; background-repeat: no-repeat; }

body 										{ font-size: 14px; }

#header										{ min-width:0; width: 940px; min-width: 0; padding-right:40px; padding-left:40px; }

#container									{ min-width:0; width: 940px; position: relative; background: #FFF; z-index: 2; padding-left:40px; padding-right:40px; }
#logo										{ top: 100px; left: 0; }
#header										{ min-width: 0; }
#visual										{ left: 940px; width: auto; max-width: none; right: 0; background-position: right top; background-size: 600px auto; }
#mask										{ position: absolute; width: 225px; height: 100%; top: 0; left: 0; bottom: 0; background-size: 225px 1500px; background-position: left top; }
#footer										{ padding:0 40px; margin-left: -40px; margin-right: -40px; }

.panel.gemeentehuis h2							{ background-image: url('/data/images/1/5/6/icon-klok.png'); }
.panel.telefoon h2								{ background-image: url('/data/images/1/5/7/icon-telefoon.png'); }
.panel.milieustraat h2							{ background-image: url('/data/images/1/5/8/icon-milieustraat.png'); }
.panel.groendepots h2							{ background-image: url('/data/images/1/5/9/icon-groendepots.png'); }

#q											{ width: 240px; line-height:40px; }

ul.taken									{ margin-bottom: 20px; }
ul.taken li									{ width: 40%; float: left; display: block; }
ul.taken li.odd,
ul.taken li:first-child,
ul.taken li:first-child + li + li,
ul.taken li:first-child + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
ul.taken li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li { clear:left; }